body {
  background-color: #f2f9f7;
}
.overview_top {
  height: 1803px;
  background: url(../images/overview_bg_header.png) no-repeat;
  background-size: 100% 100%;
}
.overview_top .shortcut {
  display: flex;
  justify-content: flex-end;
  padding: 20px 0;
  color: #333;
}
.overview_top .shortcut li {
  font-size: 16px;
  margin: 0 10px;
}
.overview_top .shortcut li a {
  color: #333;
}
.overview_top .banner .banner_top {
  display: flex;
  align-items: center;
  justify-content: space-between;
  margin-top: 40px;
}
.overview_top .banner .banner_top .nav {
  display: flex;
  gap: 15px;
  font-size: 26px;
}
.overview_top .banner .banner_top .nav li {
  padding-bottom: 24px;
  font-weight: 700;
}
.overview_top .banner .banner_top .nav li a {
  color: #24986b;
}
.overview_top .banner .banner_top .nav li.active,
.overview_top .banner .banner_top .nav li:hover {
  background: url(../images/overview_bg_nav.png) no-repeat;
  background-size: 89px 19px;
  background-position: bottom center;
}
.overview_top .banner .banner_search {
  display: flex;
  justify-content: center;
  margin-top: 50px;
}
.overview_top .banner .banner_search .search_web {
  display: flex;
  width: 665px;
  height: 51px;
  background-color: #fff;
  box-shadow: 2px 2px 4px 0px rgba(0, 69, 117, 0.56);
  border: solid 1px #8ab64f;
  border-radius: 9999px;
  overflow: hidden;
}
.overview_top .banner .banner_search .search_web .smart {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 102px;
  height: 100%;
  background-image: linear-gradient(0deg, #8cb74e 0%, #24986b 100%);
  border-radius: 9999px;
  font-size: 18px;
  color: #ffffff;
  font-weight: 700;
}
.overview_top .banner .banner_search .search_web .search_input {
  flex: 1;
  border: 0;
  outline: 0;
  text-align: center;
  color: #333;
  font-size: 18px;
}
.overview_top .banner .banner_search .search_web .search_input::placeholder {
  color: #646464;
}
.overview_top .banner .banner_search .search_web .search_button {
  display: flex;
  align-items: center;
  justify-content: center;
  height: 100%;
  border: 0;
  outline: 0;
  padding: 0 13px 0 13px;
  background-color: #fff;
  cursor: pointer;
}
.overview_top .wsqqy {
  margin-top: 67px;
}
.overview_top .wsqqy .title {
  display: flex;
  justify-content: center;
}
.overview_top .wsqqy .desc {
  font-size: 20px;
  color: #333;
  text-indent: 2em;
  line-height: 36px;
  margin-top: 33px;
  padding: 0 165px;
}
.overview_top .wsqqy .check_box {
  display: flex;
  justify-content: flex-end;
  padding: 0 165px;
  margin-top: 24px;
}
.overview_top .wsqqy .check_box .check {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 181px;
  height: 50px;
  background: url(../images/overview_bg_check.png) no-repeat;
  background-size: 100% 100%;
  font-size: 18px;
  color: #fff;
  padding-top: 5px;
  transition: all 0.3s;
}
.overview_top .wsqqy .check_box .check:hover {
  transform: translateX(5px);
}
.overview_top .wsqqy .other_nav {
  display: flex;
  justify-content: space-between;
  margin-top: 30px;
}
.overview_top .wsqqy .other_nav li {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 221px;
  height: 96px;
  background: url(../images/overview_bg_qyli.png) no-repeat;
  background-size: 100%;
  font-size: 22px;
  color: #000;
  transition: all 0.3s;
}
.overview_top .wsqqy .other_nav li:hover {
  transform: translateY(-5px);
}
.overview_top .wsqqy .other_nav li a {
  color: #000;
}
.overview_top .wsqqy .other_nav li a img {
  margin-right: 10px;
}
.wsqld {
  background: url(../images/overview_bg_ld.png) no-repeat;
  background-size: 100% 366px;
  background-position: 0 180px;
  margin-top: -230px;
}
.wsqld h2 {
  display: flex;
  justify-content: center;
}
.wsqld .block {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  margin-top: 108px;
}
.wsqld .block li {
  width: 418px;
  height: 336px;
  margin-top: 30px;
  padding: 50px;
  background: url(../images/overview_bg_ld_1.png) no-repeat;
  background-size: 100% 100%;
}
.wsqld .block li:nth-child(2) {
  background-image: url(../images/overview_bg_ld_2.png);
}
.wsqld .block li:nth-child(3) {
  background-image: url(../images/overview_bg_ld_3.png);
}
.wsqld .block li:nth-child(4) {
  background-image: url(../images/overview_bg_ld_4.png);
}
.wsqld .block li:nth-child(5) {
  background-image: url(../images/overview_bg_ld_5.png);
}
.wsqld .block li:nth-child(6) {
  background-image: url(../images/overview_bg_ld_6.png);
}
.wsqld .block li h3 {
  font-size: 30px;
  color: #349d67;
  margin-bottom: 5px;
}
.wsqld .block li p {
  font-size: 18px;
  color: #333333;
  line-height: 36px;
}
.wsqld .block li .check {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 154px;
  height: 42px;
  background: url(../images/overview_bg_check_1.png) no-repeat;
  background-size: 100%;
  color: #fff;
  margin-top: 10px;
  transition: all 0.3s;
}
.wsqld .block li .check:hover {
  transform: translateX(5px);
}
.wsqld .block li:nth-child(2n) h3 {
  color: #fff;
}
.wsqld .block li:nth-child(2n) p {
  color: #fff;
}
.wsqld .block li:nth-child(2n) .check {
  background-image: url(../images/overview_bg_check_2.png);
  color: #24986b;
}
.wsqyy {
  margin-top: 90px;
  background: url(../images/overview_bg_wsyy.png) no-repeat;
  background-size: 100% 594px;
}
.wsqyy h2 {
  display: flex;
  justify-content: center;
}
.wsqyy .inner {
  position: relative;
}
.wsqyy .inner .w {
  position: relative;
}
.wsqyy .inner .w .swiper {
  width: 100%;
  height: 592px;
  margin-top: 74px;
}
.wsqyy .inner .w .swiper .swiper-slide {
  width: 100%;
  height: 100%;
  background: url(../images/overview_bg_yy_1.png) no-repeat;
  background-size: 100% 100%;
  padding: 69px 54px 0 54px;
}
.wsqyy .inner .w .swiper .swiper-slide:nth-child(2) {
  background-image: url(../images/overview_bg_yy_2.png);
}
.wsqyy .inner .w .swiper .swiper-slide:nth-child(3) {
  background-image: url(../images/overview_bg_yy_3.png);
}
.wsqyy .inner .w .swiper .swiper-slide:nth-child(4) {
  background-image: url(../images/overview_bg_yy_4.png);
}
.wsqyy .inner .w .swiper .swiper-slide:nth-child(5) {
  background-image: url(../images/overview_bg_yy_5.png);
}
.wsqyy .inner .w .swiper .swiper-slide:nth-child(6) {
  background-image: url(../images/overview_bg_yy_6.png);
}
.wsqyy .inner .w .swiper .swiper-slide h3 {
  position: relative;
  font-size: 30px;
  color: #339c67;
  font-weight: 700;
  text-align: center;
}
.wsqyy .inner .w .swiper .swiper-slide h3::before {
  content: "";
  position: absolute;
  left: 50%;
  bottom: -11px;
  width: 83px;
  height: 5px;
  background-image: linear-gradient(0deg, #7ab253 0%, #339c67 100%);
  border-radius: 3px;
  transform: translateX(-50%);
}
.wsqyy .inner .w .swiper .swiper-slide p {
  font-size: 18px;
  color: #333;
  margin-top: 34px;
  line-height: 36px;
}
.wsqyy .inner .w .swiper .swiper-slide .check {
  display: flex;
  justify-content: flex-end;
  margin-top: 20px;
}
.wsqyy .inner .w .swiper .swiper-slide .check a {
  font-size: 18px;
  color: #339c67;
}
.wsqyy .inner .w .swiper-button-next {
  right: -40px;
  color: #fff;
}
.wsqyy .inner .w .swiper-button-prev {
  left: -40px;
  color: #fff;
}
.wsqyy .inner::after {
  content: "";
  position: absolute;
  bottom: -62px;
  width: 100%;
  height: 437px;
  background-color: #339c67;
}
.wsqqj {
  margin-top: 130px;
  background: url(../images/overview_bg_wsqqj.png) no-repeat;
  background-size: 100% 100%;
  background-position: bottom;
  padding-bottom: 110px;
}
.wsqqj h2 {
  display: flex;
  justify-content: center;
}
.wsqqj .wszz {
  display: flex;
  width: 100%;
  height: 303px;
  background-color: #e4efe4;
  margin-top: 80px;
  padding: 40px;
}
.wsqqj .wszz .wszz_title img {
  width: 246px;
  height: 100%;
}
.wsqqj .wszz .wszz_inner {
  flex: 1;
  margin-left: 75px;
}
.wsqqj .wszz .wszz_inner p {
  position: relative;
  font-size: 18px;
  line-height: 36px;
  color: #333;
}
.wsqqj .wszz .wszz_inner p::before {
  content: "";
  position: absolute;
  top: 14px;
  left: -20px;
  width: 6px;
  height: 6px;
  border-radius: 50%;
  background-color: #49a261;
}
.wsqqj .wszz .wszz_inner .check {
  display: flex;
  justify-content: flex-end;
}
.wsqqj .wszz .wszz_inner .check a {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 154px;
  height: 42px;
  background: url(../images/overview_bg_check_1.png) no-repeat;
  background-size: 100%;
  color: #fff;
  margin-top: 10px;
  transition: all 0.3s;
}
.wsqqj .wszz .wszz_inner .check a:hover {
  transform: translateX(5px);
}
.wsqqj .mlws {
  margin-top: 47px;
}
.wsqqj .mlws .mlws_item {
  display: flex;
  justify-content: space-between;
  width: 100%;
  margin-bottom: 30px;
}
.wsqqj .mlws .mlws_item .pic1 {
  position: relative;
  width: 629px;
  height: 250px;
  overflow: hidden;
}
.wsqqj .mlws .mlws_item .pic1 img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  transition: all 0.3s ease-in-out;
}
.wsqqj .mlws .mlws_item .pic1 img:hover {
  transform: scale(1.03);
}
.wsqqj .mlws .mlws_item .pic1 .mask {
  display: flex;
  align-items: center;
  justify-content: center;
  position: absolute;
  left: 0;
  bottom: 0;
  width: 300px;
  height: 51px;
  background-color: rgba(37, 182, 160, 0.7);
  font-size: 18px;
  color: #fff;
}
.wsqqj .mlws .mlws_item .pic3 {
  position: relative;
  width: 629px;
  height: 250px;
  overflow: hidden;
}
.wsqqj .mlws .mlws_item .pic3 img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  transition: all 0.3s ease-in-out;
}
.wsqqj .mlws .mlws_item .pic3 img:hover {
  transform: scale(1.03);
}
.wsqqj .mlws .mlws_item .pic3 .mask {
  display: flex;
  align-items: center;
  justify-content: center;
  position: absolute;
  right: 0;
  bottom: 0;
  width: 300px;
  height: 51px;
  background-color: rgba(37, 182, 160, 0.7);
  font-size: 18px;
  color: #fff;
}
.wsqqj .mlws .mlws_item .other {
  display: flex;
  justify-content: space-between;
  width: 629px;
}
.wsqqj .mlws .mlws_item .other .pic2 {
  position: relative;
  width: 300px;
  height: 250px;
  overflow: hidden;
}
.wsqqj .mlws .mlws_item .other .pic2 img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  transition: all 0.3s ease-in-out;
}
.wsqqj .mlws .mlws_item .other .pic2 img:hover {
  transform: scale(1.03);
}
.wsqqj .mlws .mlws_item .other .pic2 .mask {
  display: flex;
  align-items: center;
  justify-content: center;
  position: absolute;
  left: 0;
  bottom: 0;
  width: 100%;
  height: 51px;
  background-color: rgba(37, 182, 160, 0.7);
  font-size: 18px;
  color: #fff;
}
.wsqqj .spws {
  position: relative;
  height: 596px;
  background-color: #e4efe4;
  margin-top: 48px;
}
.wsqqj .spws .head {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 100%;
  height: 253px;
  background-image: linear-gradient(7deg, #7ab253 0%, #339c67 100%);
  padding-left: 977px;
}
.wsqqj .spws .list {
  padding-left: 977px;
  padding-top: 50px;
  line-height: 50px;
}
.wsqqj .spws .list li {
  position: relative;
  padding-left: 34px;
}
.wsqqj .spws .list li::before {
  content: "";
  position: absolute;
  left: 0;
  top: 50%;
  width: 6px;
  height: 6px;
  background-color: #49a261;
  border-radius: 50%;
  transform: translateY(-50%);
}
.wsqqj .spws .list li a {
  font-size: 18px;
  color: #333;
}
.wsqqj .spws .list li:hover a {
  color: #24986b;
}
.wsqqj .spws .video {
  position: absolute;
  left: 54px;
  top: 52px;
  width: 858px;
  height: 515px;
  background-color: rgba(255, 255, 255, 0.3);
  border-radius: 21px;
  border: solid 1px #d4f2f5;
  padding: 24px;
}
.wsqqj .spws .video video {
  width: 100%;
  height: 100%;
}
.wsqqj .spws_m {
  display: none;
  width: 100%;
}
.wsqqj .spws_m .video_m {
  width: 100%;
}
.wsqqj .spws_m .list {
  line-height: 50px;
  margin-top: 50px;
}
.wsqqj .spws_m .list li {
  position: relative;
  padding-left: 34px;
}
.wsqqj .spws_m .list li::before {
  content: "";
  position: absolute;
  left: 0;
  top: 50%;
  width: 6px;
  height: 6px;
  background-color: #49a261;
  border-radius: 50%;
  transform: translateY(-50%);
}
.wsqqj .spws_m .list li a {
  font-size: 18px;
  color: #333;
}
.wsqqj .spws_m .list li:hover a {
  color: #24986b;
}
